Message info
 
To:Andreas Beckmann From:Debian Bug Tracking System Subject:Processed: affects 666151 Date:Fri, 30 Mar 2012 15:51:04 +0000
 

Processing commands for control@bugs.debian.org:

> affects 666151 + glpeces
Bug #666151 {Done: Innocent De Marchi <tangram.peces@gmail.com>} [glpeces-data] upgrade from glpeces 4.1-1 fails due to conflicting files
Added indication that 666151 affects glpeces
> thanks
Stopping processing here.

Please contact me if you need assistance.
--
666151: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=666151
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


--
To UNSUBSCRIBE, email to debian-bugs-rc-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org